Subject: Re: update-ref logs: problem with committer info?

From: Shawn Pearce <[email-masked]>
Date: Sat, 5 Aug 2006 16:33:04 -0400

Ramsay Jones <[email-masked]> wrote:
> 
> Yes, I am quite a long way behind, at version 1.4.1, which is light-years
> in git-time!  Unfortunately, since I can't pull from the git repo (I don't
> have internet access from Linux), I won't be able to update until the v1.4.2
> tar-ball is posted. Yep, not exactly ideal.

Yea, that's not much fun.  I found that tracking GIT with GIT is
really the easiest way to stay current.  Not having direct net
access makes that nearly impossible.
 
> OK, for now I will refrain from contributing, at least until v1.4.2 is out.
> 
> Sorry for the noise.

Its not noise, three of your five changes were current bugs that
needed fixing.  :-)

-- 
Shawn.